/*
-----------------------------------------------
BOMBIPPY PHOTOS screen style
author: Jay Kerr
version: Sep 16, 2005
----------------------------------------------- */


body {
	margin: 0 0 50px 0;
	padding: 0;
	background: #9DA59A url(/images/bombippyphotos.gif) top center no-repeat;
	font: 12px "Lucida Grande", Arial, sans-serif;
	color: #2F312E;
}	



/* Page Structure
----------------------------------------------- */
#wrapper {
	margin: 0 auto;
	padding: 0;
  	width: 762px;
}

#header {
	width: 760px;
	margin: 0;
	padding: 6px 0 0 0;
	font-size: 11px;
	text-align: right;
	color: #7E847B;
}

#photonav {
	width: 760px;
	margin: 6px 0 0 0;
	padding: 24px 0 12px 0;
	border-top: 1px solid #868C83;
	font: 11px "Lucida Grande", Arial, sans-serif;
	text-align: left;
}

ul#navigation {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#navigation .left {
	float: left;
	width: 200px;
	padding-left: 43px;
}

ul#navigation .right {
	float: right;
	width: 300px;
	text-align: right;
	padding-right: 43px;
	color: #7E847B;
}
 
#photo {
	margin: 6px 0 0 0;
	padding: 0;
	text-align: center;
}

#photodescription {
	margin: 12px 0 0 0;
	padding: 0 43px 0 43px;
	font: 12px Georgia, serif;
	text-align: left;
	color: #000;
}

#posted {
	margin: 6px 0 0 0;
	padding: 0 43px 24px 43px;
	font: 11px "Lucida Grande", Arial, sans-serif;
	color: #42524D;
	text-align: left;
}

.catphoto {
	margin: 24px 0 0 0;
	padding: 0;
	text-align: center;
}

.catphototitle {
	margin: 18px 0 0 0;
	padding: 0 43px 0 43px;
	font: 14px "Lucida Grande", Arial, sans-serif;
	text-align: left;
}

.catphotodescription {
	margin: 6px 0 0 0;
	padding: 0 43px 0 43px;
	font: 11px "Lucida Grande", Arial, sans-serif;
	text-align: left;
	color: #000;
}

.catposted {
	margin: 6px 0 0 0;
	padding: 0 43px 0 43px;
	font: 11px "Lucida Grande", Arial, sans-serif;
	color: #42524D;
	text-align: left;
}

#footer {
	margin: 0;
	padding: 6px 0 0 0;
	border-top: 1px solid #868C83;
	width: 760px;
	clear: both;
}



/* Footer
----------------------------------------------- */
.credits {
	font: 10px Georgia, serif;
	text-align: center;
}




/* Links
----------------------------------------------- */
a, a:link, a:visited { 
	color: #4E524D;
	font-weight: bold;
	text-decoration: none;
}

a:hover { 
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#footer a {
	color: #4E524D;
	font: 10px Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
	font: 10px Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}

	

/* Typography
----------------------------------------------- */
h2 {
	margin: 0 0 6px 0;
	padding: 0;
	font: 18px Georgia, serif;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

h3 {
	margin: 0 0 6px 0;
	padding: 0;
	font: 16px Georgia, serif;
	font-weight: bold;
	color: #000000;
}

h4 {
	margin: 0;
	padding: 14px 0 0 0;
	font: 14px Georgia, serif;
	font-weight: bold;
	color: #333333;
}

.posts {
	color: #2F312E;
	font: 14px Georgia, serif;
}

.share {
	font: 10px/20px "Lucida Grande", Arial, sans-serif;
	color: #555;
	float: right;
	height: 20px
	text-align: right;
}



/* Form
----------------------------------------------- */
form {;
	margin: 0;
	padding: 0;
}

input.searchfield {
	font: 10px "Lucida Grande", Arial, sans-serif;
	width: 130px;
	margin: 4px 0 0 0;
	padding: 2px;
}

input {
	font: 10px "Lucida Grande", Arial, sans-serif;
	margin: 4px 0 0 0;
	padding: 2px;
}
		
.pulldown {
	margin: 0;
	padding: 4px 0 0 0;
	font-size: 10px;
}

.pulldown select {
	width: 130px;
	margin: 0;
	padding: 0;
	font-size: 10px;
}

.buttonsubmit {
	font: 11px "Lucida Grande", Arial, sans-serif;
	font-weight: bold;
	padding: 2px;
}

#content textarea, #content input.feedback {
	width: 75%;
}



/* Images
----------------------------------------------- */

img {
	display: block;
	border: 0;
}

.inline {
	display: inline;
	border: 0;
}

img.photo {
	padding: 8px;
	border: 1px solid #767c73;
	background-color: #e6e8e6;
	display: inline;
}

.stumble {
	display: inline;
	vertical-align:middle;
	border: 0;
}